<?php
/**
* AkoBook - A Mambo Guestbook Component
* @version 3.1
* @package AkoBook
* @copyright (C) 2003, 2004 by Arthur Konze
* @license Released under the terms of the GNU General Public License
* @Turkish Translation by aJx (Ünsal Korkmaz) <unsal_korkmaz@yahoo.com>
**/

// Header language definitions
DEFINE("_GUESTBOOK_SIGN","Ziyaretçi Defterini imzala");
DEFINE("_GUESTBOOK_VIEW","Ziyaretçi Defterine Bak");
DEFINE("_GUESTBOOK_BEFOREENTRIES","Ziyaretçi Defterinde toplam");
DEFINE("_GUESTBOOK_AFTERENTRIES","kayıt bulunmaktadır.");
DEFINE("_GUESTBOOK_PAGES","Sayfalar:");
DEFINE("_GUESTBOOK_ONLYREGISTERED","Sadece kayıtlı kullanıcılar ziyaretçi defterine yazabilirler.<br />Lütfen giriş yapın veya kayıt olun.");

// Guestbook language definitions
DEFINE("_GUESTBOOK_NAME","İsim");
DEFINE("_GUESTBOOK_ENTRY","Kayıt");
DEFINE("_GUESTBOOK_FROM","from");
DEFINE("_GUESTBOOK_SIGNEDON","Tarih:");

// Form language definitions
DEFINE("_GUESTBOOK_VALIDATE","Lütfen en azından isim ve mesajınızı girin.");
DEFINE("_GUESTBOOK_ENTERNAME","İsminiz:");
DEFINE("_GUESTBOOK_ENTERMAIL","E-Posta adresiniz:");
DEFINE("_GUESTBOOK_ENTERPAGE","Web Siteniz:");
DEFINE("_GUESTBOOK_ENTERLOCA","Bölgeniz:");
DEFINE("_GUESTBOOK_ENTERVOTE","Oyunuz:");
DEFINE("_GUESTBOOK_ENTERICQ","ICQ:");
DEFINE("_GUESTBOOK_ENTERAIM","AIM:");
DEFINE("_GUESTBOOK_ENTERMSN","MSN:");
DEFINE("_GUESTBOOK_VOTEGOOD","İyi");
DEFINE("_GUESTBOOK_VOTEBAD","Kötü");
DEFINE("_GUESTBOOK_ENTERTEXT","Mesajınızı Girin:");
DEFINE("_GUESTBOOK_SENDFORM","Gönder");
DEFINE("_GUESTBOOK_CLEARFORM","Temizle");

// Save language definitions
DEFINE("_GUESTBOOK_SAVED","Kaydınız ziyaretçi defterine kaydedilmiştir.");

// Admin language definitions
DEFINE("_GUESTBOOK_DELENTRY","Kayıt sil");
DEFINE("_GUESTBOOK_DELMESSAGE","Kayıt kaldırılmıştır.");
DEFINE("_GUESTBOOK_COMMENTVALIDATE","Lütfen fikrinizi belirtin.");
DEFINE("_GUESTBOOK_ADMINSCOMMENT","Yönetici'nin Fikirleri");
DEFINE("_GUESTBOOK_COMMENTSAVED","Fikriniz kaydedilmiştir.");
DEFINE("_GUESTBOOK_ADMIN","Yönetici");
DEFINE("_GUESTBOOK_AEDIT","Düzenle");
DEFINE("_GUESTBOOK_ACOMMENT","Fikir");
DEFINE("_GUESTBOOK_ADELETE","Sil");

// Email language definitions
DEFINE("_GUESTBOOK_ADMINMAILHEADER","Yeni ziyaretçi defteri kaydı");
DEFINE("_GUESTBOOK_ADMINMAIL","Merhaba Yönetici,\n\n$mosConfig_live_site 'de bir kullanıcı ziyaretçi defterinize yeni bir mesaj göndermiş:\n");
DEFINE("_GUESTBOOK_USERMAILHEADER","Zİyaretçi Defteri kaydınız için teşekkür ederiz");
DEFINE("_GUESTBOOK_USERMAIL","Merhaba,\n\n$mosConfig_live_site sitesi hakkında fikirlerinizi belirttiğiniz için çok teşekkürler:\n");
DEFINE("_GUESTBOOK_MAILFOOTER","Lütfen bu otomatik gönderilen mesajı yanıtlamayınız. Bu mesaj sadece bilgilendirme amacı ile göderilmiştir.\n");

// New in version 3.1
DEFINE("_GUESTBOOK_REQUIREDFIELD","işaretli alanlar zorunludur");

?>